Subject: Experience with premail .45 and pine 3.95

From: "Jim Patton" <[email-masked]>
Date: 17 May 1997 01:40:11 GMT

Can anyone provide examples of how to use premail .45 with pine 3.95 or
later?  I'm principally interested in working with the nym.alias.net
nymserver.

I keep getting a pipe error when specifying "/usr/local/bin/premail -oem -t
-oi" 
as the sending-filters parameter.  I have also tried specifying
"/usr/local/bin/premail -oem -t -oi" as the sendmail-path parameter in the
.pinerc file.  How do the sending-filters and sendmail-path parameters
work?

In addition, how do you use the rich header, "Chain:"?  Do you then specify
the number of remailers in this header?  How would you use "Sign:" to do a
similar thing?  Should you be using these at all?

Finally, just knowing how to manually use premail without any mailer (Pine
or Netscape etc. would be a big help in determining where the errors come
from.)

Thanks and please respond to [email-masked]